<?php

use Livewire\Component;
use App\Models\LegalPage;

return new class extends Component
{
    public function render()
    {
        return $this->view()->layout('layouts::auth');
    }

    public function with()
    {
        return [
            'pages' => LegalPage::all(),
        ];
    }

    protected function view($data = [])
    {
        return app('view')->file('D:\02-my freelance\00-DR_Padhi\DR_PADHI\storage\framework/views/livewire/views/01e1d59c.blade.php', $data);
    }
};
